1
vote
1answer
206 views

Which version of mod_perl should I install on IHS 7

We have a IHS box that requires me to install mod perl. I'm trying to work out if I should install mod_perl 1 or 2. apachectl -v returns: Server version: IBM_HTTP_Server/7.0.0.11 (Unix) Server ...